    @import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@500;700&display=swap');
html, body, a, p, ul, li, h1, h2, h3, h4, h5, h6, figure, dl, dt, dd {
    margin: 0;
    padding: 0;
}
* {
    box-sizing: border-box;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    tap-highlight-color: rgba(0, 0, 0, 0);
    outline: none;
}


body {
    overflow-x: clip;
    -webkit-touch-callout: none;
    background: #9dde00;
    color: #033d3c;
    font-family: YakuHanJP_Noto, "Noto Sans JP", "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
    font-weight: 700;
    font-style: normal;
}
img {
    width: 100%;
    height: auto;
    pointer-events: none;
    user-select: none;
    display: block;
    font-size: 0;
}
a {
    color: inherit;
    text-decoration: none;
}
li {
    list-style-type: none;
}

.sp {
    display: none;
}
@media screen and (max-width: 768px) {
    .pc {
        display: none;
    }
    .sp {
        display: block;
    }
}
.for-status-bars {
    position: fixed;
    top: 0;
    pointer-events: none;
    height: 5px;
    width: 100%;
    background-color: #000;
    mix-blend-mode: lighten;
}
.for-tab-bars {
    position: fixed;
    bottom: 0;
    pointer-events: none;
    height: 4px;
    width: 100%;
    background-color: #000;
    mix-blend-mode: lighten;
    z-index: 99999;
}

main{
    padding-top: 100px;
}
.contents-inner{
    max-width: 1000px;
    width: 90%;
    background: #edfcbc;
    margin: 0 auto;
    padding: 40px 80px 60px;
    border-radius: 20px;
}

  .flow-step{
        text-align: center;
        
    }
    .flow-lead{
        font-size: 24px;
        text-align: center;
        margin-bottom: 28px;
        padding-bottom: 28px;
        line-height: 1.5;
        border-bottom: dotted 2px;
        color: #005f32;
        
    }
    .flow-head{
        font-size: 20px;
        text-align: center;
        margin-bottom: 20px;
        line-height: 1.6;
    }
    .flow-btn{
        width: 100%;
        height: 80px;
        text-align: center;
        font-size: 18px;
        border-radius: 12px;
        display: flex;
        justify-content: center;
        align-items: center;
        margin-bottom: 20px;
        background: #005f32;
    color: #fff;
        
        
    }
     .flow-btn small{
        font-size: 70%;
        display: block;
        margin-top: 0.4em;
        line-height: 1.2;
    }
    .flow-btn:last-child{
        margin-bottom: 0;
    }
    
    .flow-btn:not(:last-child){
        
    }
    .flow-step figure{
        width: 100%;
        max-width: 600px;
        margin: 0 auto 20px;
       
    }
    .flow-step .common-btn{
        margin-bottom: 20px;
    }
    .flow-step aside{
        font-size: 14px;
        text-align: center;
        margin-bottom: 20px;
        display: block;
    }

.common-btn{
    width: 80%;
    max-width: 320px;
    height: 60px;
    display: flex;
    justify-content: center;
    align-items: center;
    background: #005f32;
    color: #fff;
    border-radius: 1000px;
    margin: 0 auto;
    transition-duration: 0.2s;
}

    .flow-reset{
        text-decoration: underline;
        font-size: 16px;
        
    }
    
@media screen and (max-width: 768px){
    
    main{
    padding-top: 60px;
}
.contents-inner{
    
    padding: 28px 20px 48px;
    border-radius: 12px;
}

  
    .flow-lead{
        font-size: 18px;
        margin-bottom: 20px;
        padding-bottom: 20px;
       
        
    }
    .flow-head{
        font-size: 16px;
        text-align: center;
        margin-bottom: 20px;
        line-height: 1.6;
    }
    .flow-btn{
        width: 100%;
        height: 72px;
        text-align: center;
        border: solid 1px #999;
        font-size: 14px;
        border-radius: 12px;
        
        
    }
   
    .flow-btn:last-child{
        margin-bottom: 0;
    }
    .flow-btn.hover{
        background: #fff;
        color: #000;
    }
    .flow-btn:not(:last-child){
        
    }
    .flow-step figure{
        width: 100%;
        max-width: 600px;
        margin: 0 auto 20px;
       
    }
    .flow-step .common-btn{
        margin-bottom: 20px;
    }
    .flow-step aside{
        font-size: 14px;
        text-align: center;
        margin-bottom: 20px;
        display: block;
    }

.common-btn{
    width: 80%;

}

    .flow-reset{
        text-decoration: underline;
        font-size: 14px;
        
    }
    
    
}
footer {
    position: relative;
    z-index: 2;
    text-align: center;
    padding: 80px 0 60px;
}
footer .universal-link {
    width: 200px;
    display: block;
    margin: 0px auto 28px;
}
footer .sns {
    width: fit-content;
    display: flex;
    justify-content: center;
    align-items: centerl;
    gap: 20px;
    margin: 24px auto;
}
footer .sns svg {
    width: 100%;
    height: 100%;
}
.sns a {
    font-size: 24px;
}
footer p {
    font-size: 12px;
    font-weight: 500;
    line-height: 1.4;
}
footer p small {
    display: block;
    font-size: 10px;
    margin-top: 10px;
}
   